//				TEXTOUT.H

#ifndef textouth
#define textouth

#define MAX_LINES 1000
#define MAX_PAGES 1000
#define MAXLINELEN 128

extern int firstline,lastline,firstchar;
extern BOOL addedlines;

void PrintBuff(char *szFormat,...);
void LastPrintBuff(char *szFormat,...);
void DoPaint(HWND hWnd,int cxChar,int cyChar);
void LastPrintBuffEpos(UINT xpos);
void DeleteBuff(void);
void DumpToFile(HWND hwnd,char *filename);

#endif

